Index: kernel/arch/arm32/include/arch/cp15.h
===================================================================
--- kernel/arch/arm32/include/arch/cp15.h	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ kernel/arch/arm32/include/arch/cp15.h	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -248,5 +248,5 @@
 	SCTLR_WRITE_XN_EN_FLAG       = 1 << 19, /* Only if virt. supported */
 	SCTLR_USPCE_WRITE_XN_EN_FLAG = 1 << 20, /* Only if virt. supported */
-	SCTLR_FAST_IRQ_EN_FLAG       = 1 << 21, /* Disable impl. specific feat*/
+	SCTLR_FAST_IRQ_EN_FLAG       = 1 << 21, /* Disable impl. specific feat */
 	SCTLR_UNALIGNED_EN_FLAG      = 1 << 22, /* Must be 1 on armv7 */
 	SCTLR_EXTENDED_PT_EN_FLAG    = 1 << 23,
@@ -584,5 +584,5 @@
 CONTROL_REG_GEN_WRITE(PMCCNTR, c9, 0, c13, 0);
 
-/*c10 has tons of reserved too */
+/* c10 has tons of reserved too */
 CONTROL_REG_GEN_READ(PRRR, c10, 0, c2, 0); /* no PAE */
 CONTROL_REG_GEN_WRITE(PRRR, c10, 0, c2, 0); /* no PAE */
Index: kernel/arch/arm32/include/arch/mm/page_armv6.h
===================================================================
--- kernel/arch/arm32/include/arch/mm/page_armv6.h	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ kernel/arch/arm32/include/arch/mm/page_armv6.h	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -284,5 +284,5 @@
 	p->non_global = !(flags & PAGE_GLOBAL);
 
-	/* default access permission: kernel only*/
+	/* default access permission: kernel only */
 	p->access_permission_0 = PTE_AP0_USER_NO_KERNEL_FULL;
 
Index: kernel/arch/arm32/src/fpu_context.c
===================================================================
--- kernel/arch/arm32/src/fpu_context.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ kernel/arch/arm32/src/fpu_context.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -186,5 +186,5 @@
 	uint32_t mvfr0;
 
-	/* Enable coprocessor access*/
+	/* Enable coprocessor access */
 	fpu_enable_coprocessor_access();
 
Index: kernel/arch/arm32/src/mach/beagleboardxm/beagleboardxm.c
===================================================================
--- kernel/arch/arm32/src/mach/beagleboardxm/beagleboardxm.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ kernel/arch/arm32/src/mach/beagleboardxm/beagleboardxm.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -158,5 +158,5 @@
 		spinlock_unlock(&irq->lock);
 	} else {
-		/* Spurious interrupt.*/
+		/* Spurious interrupt. */
 		printf("cpu%d: spurious interrupt (inum=%d)\n",
 		    CPU->id, inum);
Index: kernel/arch/arm32/src/mach/gta02/gta02.c
===================================================================
--- kernel/arch/arm32/src/mach/gta02/gta02.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ kernel/arch/arm32/src/mach/gta02/gta02.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -148,5 +148,5 @@
 		spinlock_unlock(&irq->lock);
 	} else {
-		/* Spurious interrupt.*/
+		/* Spurious interrupt. */
 		log(LF_ARCH, LVL_DEBUG, "cpu%d: spurious interrupt (inum=%d)",
 		    CPU->id, inum);
Index: kernel/arch/arm32/src/mach/integratorcp/integratorcp.c
===================================================================
--- kernel/arch/arm32/src/mach/integratorcp/integratorcp.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ kernel/arch/arm32/src/mach/integratorcp/integratorcp.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -270,5 +270,5 @@
 				spinlock_unlock(&irq->lock);
 			} else {
-				/* Spurious interrupt.*/
+				/* Spurious interrupt. */
 				log(LF_ARCH, LVL_DEBUG,
 				    "cpu%d: spurious interrupt (inum=%d)",
Index: kernel/arch/arm32/src/mach/raspberrypi/raspberrypi.c
===================================================================
--- kernel/arch/arm32/src/mach/raspberrypi/raspberrypi.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ kernel/arch/arm32/src/mach/raspberrypi/raspberrypi.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -161,5 +161,5 @@
 		spinlock_unlock(&irq->lock);
 	} else {
-		/* Spurious interrupt.*/
+		/* Spurious interrupt. */
 		printf("cpu%d: spurious interrupt (inum=%d)\n", CPU->id, inum);
 		bcm2835_irc_disable(raspi.irc, inum);
Index: kernel/arch/arm32/src/mm/page_fault.c
===================================================================
--- kernel/arch/arm32/src/mm/page_fault.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ kernel/arch/arm32/src/mm/page_fault.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -161,14 +161,14 @@
 	} ls_inst[] = {
 		/* Store word/byte */
-		{ 0x0e100000, 0x04000000, PF_ACCESS_WRITE }, /*STR(B) imm*/
-		{ 0x0e100010, 0x06000000, PF_ACCESS_WRITE }, /*STR(B) reg*/
+		{ 0x0e100000, 0x04000000, PF_ACCESS_WRITE }, /* STR(B) imm */
+		{ 0x0e100010, 0x06000000, PF_ACCESS_WRITE }, /* STR(B) reg */
 		/* Load word/byte */
-		{ 0x0e100000, 0x04100000, PF_ACCESS_READ }, /*LDR(B) imm*/
-		{ 0x0e100010, 0x06100000, PF_ACCESS_READ }, /*LDR(B) reg*/
+		{ 0x0e100000, 0x04100000, PF_ACCESS_READ }, /* LDR(B) imm */
+		{ 0x0e100010, 0x06100000, PF_ACCESS_READ }, /* LDR(B) reg */
 		/* Store half-word/dual  A5.2.8 */
-		{ 0x0e1000b0, 0x000000b0, PF_ACCESS_WRITE }, /*STRH imm reg*/
+		{ 0x0e1000b0, 0x000000b0, PF_ACCESS_WRITE }, /* STRH imm reg */
 		/* Load half-word/dual A5.2.8 */
-		{ 0x0e0000f0, 0x000000d0, PF_ACCESS_READ }, /*LDRH imm reg*/
-		{ 0x0e1000b0, 0x001000b0, PF_ACCESS_READ }, /*LDRH imm reg*/
+		{ 0x0e0000f0, 0x000000d0, PF_ACCESS_READ }, /* LDRH imm reg */
+		{ 0x0e1000b0, 0x001000b0, PF_ACCESS_READ }, /* LDRH imm reg */
 		/* Block data transfer, Store */
 		{ 0x0e100000, 0x08000000, PF_ACCESS_WRITE }, /* STM variants */
Index: kernel/arch/arm64/src/mach/virt/virt.c
===================================================================
--- kernel/arch/arm64/src/mach/virt/virt.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ kernel/arch/arm64/src/mach/virt/virt.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -95,5 +95,5 @@
 		irq_spinlock_unlock(&irq->lock, false);
 	} else {
-		/* Spurious interrupt.*/
+		/* Spurious interrupt. */
 		printf("cpu%d: spurious interrupt (inum=%u)\n", CPU->id, inum);
 	}
Index: kernel/arch/sparc64/include/arch/register.h
===================================================================
--- kernel/arch/sparc64/include/arch/register.h	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ kernel/arch/sparc64/include/arch/register.h	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -69,5 +69,5 @@
 		unsigned priv : 1;	/**< Privileged Mode. */
 		unsigned ie : 1;	/**< Interrupt Enable. */
-		unsigned ag : 1;	/**< Alternate Globals*/
+		unsigned ag : 1;	/**< Alternate Globals */
 	} __attribute__((packed));
 };
Index: kernel/arch/sparc64/src/smp/sun4v/smp.c
===================================================================
--- kernel/arch/sparc64/src/smp/sun4v/smp.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ kernel/arch/sparc64/src/smp/sun4v/smp.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -183,5 +183,5 @@
 	md_node_t node = md_get_root();
 
-	/* walk through all the CPU nodes in the MD*/
+	/* walk through all the CPU nodes in the MD */
 	while (md_next_node(&node, "cpu")) {
 
Index: kernel/genarch/include/genarch/drivers/amdm37x/gpt.h
===================================================================
--- kernel/genarch/include/genarch/drivers/amdm37x/gpt.h	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ kernel/genarch/include/genarch/drivers/amdm37x/gpt.h	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -178,5 +178,5 @@
 	const ioport32_t tcar2;
 
-	/* GPT1,2,10 only (used for 1ms time period generation)*/
+	/* GPT1,2,10 only (used for 1ms time period generation) */
 
 	/** Positive increment register */
Index: kernel/genarch/include/genarch/drivers/omap/uart_regs.h
===================================================================
--- kernel/genarch/include/genarch/drivers/omap/uart_regs.h	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ kernel/genarch/include/genarch/drivers/omap/uart_regs.h	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -353,5 +353,5 @@
 #define OMAP_UART_SSR_DMA_COUNTER_RESET_FLAG   (1 << 2)
 
-	/** BOF Length register (IrDA only)*/
+	/** BOF Length register (IrDA only) */
 	ioport32_t eblr;
 #define OMAP_IRDA_EBLR_DISABLED   (0x00)
Index: kernel/genarch/include/genarch/drivers/pl011/pl011.h
===================================================================
--- kernel/genarch/include/genarch/drivers/pl011/pl011.h	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ kernel/genarch/include/genarch/drivers/pl011/pl011.h	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -54,5 +54,5 @@
 
 	union {
-		/* Same values that are in upper bits of data register*/
+		/* Same values that are in upper bits of data register */
 		const ioport32_t status;
 #define PL011_UART_STATUS_FE_FLAG   (1 << 0)
Index: kernel/genarch/src/drivers/i8042/i8042.c
===================================================================
--- kernel/genarch/src/drivers/i8042/i8042.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ kernel/genarch/src/drivers/i8042/i8042.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -77,5 +77,5 @@
 }
 
-/**< Clear input buffer. */
+/** Clear input buffer. */
 static void i8042_clear_buffer(i8042_t *dev)
 {
Index: kernel/genarch/src/kbrd/scanc_at.c
===================================================================
--- kernel/genarch/src/kbrd/scanc_at.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ kernel/genarch/src/kbrd/scanc_at.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -106,5 +106,5 @@
 	U_SPECIAL, /* 0x64 */
 	U_SPECIAL, /* 0x65 */
-	'\b', /* 0x66  - backspace*/
+	'\b', /* 0x66  - backspace */
 	U_SPECIAL, /* 0x67 */
 	U_SPECIAL, /* 0x68 */
@@ -117,5 +117,5 @@
 	U_SPECIAL, /* 0x6f */
 	U_SPECIAL, /* 0x70 */
-	U_DELETE, /* 0x71 - Del*/
+	U_DELETE, /* 0x71 - Del */
 	U_DOWN_ARROW, /* 0x72 Down Arrow */
 	U_SPECIAL, /* 0x73 */
@@ -123,6 +123,6 @@
 	U_UP_ARROW, /* 0x75  Up Arrow */
 	U_ESCAPE, /* 0x76 Esc */
-	U_SPECIAL, /* 0x77 - NumLock*/
-	U_SPECIAL, /* 0x78  F11*/
+	U_SPECIAL, /* 0x77 - NumLock */
+	U_SPECIAL, /* 0x78  F11 */
 	U_SPECIAL, /* 0x79 */
 	U_PAGE_DOWN, /* 0x7a */
@@ -202,5 +202,5 @@
 	U_SPECIAL, /* 0x64 */
 	U_SPECIAL, /* 0x65 */
-	'\b', /* 0x66  - backspace*/
+	'\b', /* 0x66  - backspace */
 	U_SPECIAL, /* 0x67 */
 	U_SPECIAL, /* 0x68 */
@@ -213,5 +213,5 @@
 	U_SPECIAL, /* 0x6f */
 	U_SPECIAL, /* 0x70 */
-	U_DELETE, /* 0x71 - Del*/
+	U_DELETE, /* 0x71 - Del */
 	U_DOWN_ARROW, /* 0x72 Down Arrow */
 	U_SPECIAL, /* 0x73 */
@@ -219,6 +219,6 @@
 	U_UP_ARROW, /* 0x75  Up Arrow */
 	U_ESCAPE, /* 0x76 Esc */
-	U_SPECIAL, /* 0x77 - NumLock*/
-	U_SPECIAL, /* 0x78  F11*/
+	U_SPECIAL, /* 0x77 - NumLock */
+	U_SPECIAL, /* 0x78  F11 */
 	U_SPECIAL, /* 0x79 */
 	U_PAGE_DOWN, /* 0x7a */
Index: kernel/generic/include/cpu/cpu_mask.h
===================================================================
--- kernel/generic/include/cpu/cpu_mask.h	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ kernel/generic/include/cpu/cpu_mask.h	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -59,5 +59,5 @@
 	cpu_mask_t *(cpu_mask) = (cpu_mask_t*) alloca(cpu_mask_size())
 
-/** If used with DEFINE_CPU_MASK, the mask is large enough for all detected cpus.*/
+/** If used with DEFINE_CPU_MASK, the mask is large enough for all detected cpus. */
 typedef struct cpu_mask {
 	unsigned int mask[1];
Index: kernel/generic/src/adt/hash_table.c
===================================================================
--- kernel/generic/src/adt/hash_table.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ kernel/generic/src/adt/hash_table.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -331,5 +331,5 @@
 }
 
-/** Removes an item already present in the table. The item must be in the table.*/
+/** Removes an item already present in the table. The item must be in the table. */
 void hash_table_remove_item(hash_table_t *h, ht_link_t *item)
 {
@@ -393,5 +393,5 @@
 }
 
-/** Allocates and initializes the desired number of buckets. True if successful.*/
+/** Allocates and initializes the desired number of buckets. True if successful. */
 static bool alloc_table(size_t bucket_cnt, list_t **pbuckets)
 {
Index: kernel/generic/src/mm/as.c
===================================================================
--- kernel/generic/src/mm/as.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ kernel/generic/src/mm/as.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -2057,5 +2057,5 @@
 	/* Check if A is adjacent to the new interval */
 	adj_a = (a != NULL) && (a->page + P2SZ(a->count) == page);
-	/* Check if the new interval is adjacent to B*/
+	/* Check if the new interval is adjacent to B */
 	adj_b = (b != NULL) && page + P2SZ(count) == b->page;
 
Index: kernel/generic/src/mm/frame.c
===================================================================
--- kernel/generic/src/mm/frame.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ kernel/generic/src/mm/frame.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -85,7 +85,7 @@
 }
 
-/*******************/
-/* Zones functions */
-/*******************/
+/*
+ * Zones functions
+ */
 
 /** Insert-sort zone into zones list.
@@ -341,7 +341,7 @@
 }
 
-/******************/
-/* Zone functions */
-/******************/
+/*
+ * Zone functions
+ */
 
 /** Return frame from zone. */
@@ -781,7 +781,7 @@
 }
 
-/*******************/
-/* Frame functions */
-/*******************/
+/*
+ * Frame functions
+ */
 
 /** Set parent of frame. */
Index: kernel/generic/src/mm/slab.c
===================================================================
--- kernel/generic/src/mm/slab.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ kernel/generic/src/mm/slab.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -151,7 +151,7 @@
 #endif
 
-/**************************************/
-/* Slab allocation functions          */
-/**************************************/
+/*
+ * Slab allocation functions
+ */
 
 /** Allocate frames for slab space and initialize
@@ -223,7 +223,7 @@
 }
 
-/******************/
-/* Slab functions */
-/******************/
+/*
+ * Slab functions
+ */
 
 /** Return object to slab and call a destructor
@@ -323,7 +323,7 @@
 }
 
-/****************************/
-/* CPU-Cache slab functions */
-/****************************/
+/*
+ * CPU-Cache slab functions
+ */
 
 /** Find a full magazine in cache, take it from list and return it
@@ -531,7 +531,7 @@
 }
 
-/************************/
-/* Slab cache functions */
-/************************/
+/*
+ * Slab cache functions
+ */
 
 /** Return number of objects that fit in certain cache size
Index: kernel/generic/src/udebug/udebug_ops.c
===================================================================
--- kernel/generic/src/udebug/udebug_ops.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ kernel/generic/src/udebug/udebug_ops.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -123,5 +123,5 @@
 	/* Now verify that the thread belongs to the current task. */
 	if (thread->task != TASK) {
-		/* No such thread belonging this task*/
+		/* No such thread belonging this task */
 		mutex_unlock(&TASK->udebug.lock);
 		return ENOENT;
Index: uspace/app/mkmfs/mkmfs.c
===================================================================
--- uspace/app/mkmfs/mkmfs.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/app/mkmfs/mkmfs.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -480,5 +480,5 @@
 		    MFS_BLOCKSIZE;
 	} else {
-		/*Valid for MFS V2/V3*/
+		/* Valid for MFS V2/V3 */
 		size_t ptrsize;
 		if (sb->fs_version == 2)
Index: uspace/app/pkg/pkg.c
===================================================================
--- uspace/app/pkg/pkg.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/app/pkg/pkg.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -137,5 +137,5 @@
 		return ENOMEM;
 	}
-	/*XXX error cleanup */
+	/* XXX error cleanup */
 
 	printf("Downloading '%s'.\n", src_uri);
Index: uspace/app/sbi/src/rdata_t.h
===================================================================
--- uspace/app/sbi/src/rdata_t.h	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/app/sbi/src/rdata_t.h	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -137,5 +137,5 @@
 	vc_bool,
 
-	/** Character **/
+	/** Character */
 	vc_char,
 
Index: uspace/app/terminal/terminal.c
===================================================================
--- uspace/app/terminal/terminal.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/app/terminal/terminal.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -331,6 +331,6 @@
 
 	bool update = false;
-	sysarg_t sx = 0/*term->widget.hpos*/;
-	sysarg_t sy = 0/*term->widget.vpos*/;
+	sysarg_t sx = 0;
+	sysarg_t sy = 0;
 
 	if (term_update_scroll(term, &pixelmap, sx, sy)) {
Index: uspace/app/usbinfo/info.c
===================================================================
--- uspace/app/usbinfo/info.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/app/usbinfo/info.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -298,5 +298,5 @@
 void dump_strings(usb_device_t *usb_dev)
 {
-	/* Find used indexes. Devices with more than 64 strings are very rare.*/
+	/* Find used indexes. Devices with more than 64 strings are very rare. */
 	uint64_t str_mask = 0;
 	find_string_indexes_callback(
Index: uspace/drv/audio/sb16/registers.h
===================================================================
--- uspace/drv/audio/sb16/registers.h	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/drv/audio/sb16/registers.h	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -56,11 +56,11 @@
 	ioport8_t fm_data2;
 	ioport8_t dsp_data_read;
-	ioport8_t __reserved2; /*0xb*/
+	ioport8_t __reserved2; /* 0xb */
 	ioport8_t dsp_write; /* Both command and data, bit 7 is write status */
 #define DSP_WRITE_BUSY (1 << 7)
-	ioport8_t __reserved3; /*0xd*/
+	ioport8_t __reserved3; /* 0xd */
 	ioport8_t dsp_read_status; /* Bit 7 */
 #define DSP_READ_READY (1 << 7)
-	ioport8_t dma16_ack; /*0xf*/
+	ioport8_t dma16_ack; /* 0xf */
 	ioport8_t cd_command_data;
 	ioport8_t cd_status;
Index: uspace/drv/block/ahci/ahci.c
===================================================================
--- uspace/drv/block/ahci/ahci.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/drv/block/ahci/ahci.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -131,7 +131,7 @@
 static int sata_devices_count = 0;
 
-/*----------------------------------------------------------------------------*/
-/*-- AHCI Interface ----------------------------------------------------------*/
-/*----------------------------------------------------------------------------*/
+/*
+ * AHCI Interface
+ */
 
 static ahci_iface_t ahci_interface = {
@@ -298,7 +298,7 @@
 }
 
-/*----------------------------------------------------------------------------*/
-/*-- AHCI Commands -----------------------------------------------------------*/
-/*----------------------------------------------------------------------------*/
+/*
+ * AHCI Commands
+ */
 
 /** Wait for interrupt event.
@@ -842,7 +842,7 @@
 }
 
-/*----------------------------------------------------------------------------*/
-/*-- Interrupts handling -----------------------------------------------------*/
-/*----------------------------------------------------------------------------*/
+/*
+ * Interrupts handling
+ */
 
 static irq_pio_range_t ahci_ranges[] = {
@@ -919,7 +919,7 @@
 }
 
-/*----------------------------------------------------------------------------*/
-/*-- AHCI and SATA device creating and initializing routines -----------------*/
-/*----------------------------------------------------------------------------*/
+/*
+ * AHCI and SATA device creating and initializing routines
+ */
 
 /** Allocate SATA device structure with buffers for hardware.
@@ -1273,7 +1273,7 @@
 }
 
-/*----------------------------------------------------------------------------*/
-/*-- Helpers and utilities ---------------------------------------------------*/
-/*----------------------------------------------------------------------------*/
+/*
+ * Helpers and utilities
+ */
 
 /** Convert SATA model name
@@ -1313,7 +1313,7 @@
 }
 
-/*----------------------------------------------------------------------------*/
-/*-- AHCI Main routine -------------------------------------------------------*/
-/*----------------------------------------------------------------------------*/
+/*
+ * AHCI Main routine
+ */
 
 int main(int argc, char *argv[])
Index: uspace/drv/block/ahci/ahci_hw.h
===================================================================
--- uspace/drv/block/ahci/ahci_hw.h	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/drv/block/ahci/ahci_hw.h	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -36,14 +36,14 @@
 #include <stdint.h>
 
-/*----------------------------------------------------------------------------*/
-/*-- AHCI standard constants -------------------------------------------------*/
-/*----------------------------------------------------------------------------*/
+/*
+ * AHCI standard constants
+ */
 
 /** AHCI standard 1.3 - maximum ports. */
 #define AHCI_MAX_PORTS  32
 
-/*----------------------------------------------------------------------------*/
-/*-- AHCI PCI Registers ------------------------------------------------------*/
-/*----------------------------------------------------------------------------*/
+/*
+ * AHCI PCI Registers
+ */
 
 /** AHCI PCI register Identifiers offset. */
@@ -296,7 +296,7 @@
 } ahci_pcireg_mlat_t;
 
-/*----------------------------------------------------------------------------*/
-/*-- AHCI Memory Registers ---------------------------------------------------*/
-/*----------------------------------------------------------------------------*/
+/*
+ * AHCI Memory Registers
+ */
 
 /** Number of pages for ahci memory registers. */
Index: uspace/drv/block/ahci/ahci_sata.h
===================================================================
--- uspace/drv/block/ahci/ahci_sata.h	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/drv/block/ahci/ahci_sata.h	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -36,7 +36,7 @@
 #include <stdint.h>
 
-/*----------------------------------------------------------------------------*/
-/*-- SATA Buffer Lengths -----------------------------------------------------*/
-/*----------------------------------------------------------------------------*/
+/*
+ * SATA Buffer Lengths
+ */
 
 /** Default sector size in bytes. */
@@ -49,7 +49,7 @@
 #define SATA_IDENTIFY_DEVICE_BUFFER_LENGTH  512
 
-/*----------------------------------------------------------------------------*/
-/*-- SATA Fis Frames ---------------------------------------------------------*/
-/*----------------------------------------------------------------------------*/
+/*
+ * SATA Fis Frames
+ */
 
 /** Sata FIS Type number. */
@@ -130,7 +130,7 @@
 } sata_ncq_command_frame_t;
 
-/*----------------------------------------------------------------------------*/
-/*-- SATA Identify device ----------------------------------------------------*/
-/*----------------------------------------------------------------------------*/
+/*
+ * SATA Identify device
+ */
 
 /** Data returned from identify device and identify packet device command. */
Index: uspace/drv/bus/isa/i8237.c
===================================================================
--- uspace/drv/bus/isa/i8237.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/drv/bus/isa/i8237.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -198,5 +198,5 @@
 	.channels = {
 		/* The first chip 8-bit */
-		{ /* Channel 0 - Unusable*/
+		{ /* Channel 0 - Unusable */
 			.offset_reg_address = (uint8_t *) 0x00,
 			.size_reg_address = (uint8_t *) 0x01,
Index: uspace/drv/bus/usb/ehci/ehci_batch.c
===================================================================
--- uspace/drv/bus/usb/ehci/ehci_batch.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/drv/bus/usb/ehci/ehci_batch.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -138,5 +138,5 @@
 	memcpy(ehci_batch->setup_buffer, ehci_batch->base.setup.buffer, setup_size);
 
-	/* Generic data already prepared*/
+	/* Generic data already prepared */
 	ehci_batch->data_buffer = ehci_batch->base.dma_buffer.virt;
 
Index: uspace/drv/bus/usb/ehci/ehci_rh.c
===================================================================
--- uspace/drv/bus/usb/ehci/ehci_rh.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/drv/bus/usb/ehci/ehci_rh.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -86,5 +86,5 @@
 	instance->hub_descriptor.header.max_current = 0;
 
-	/* Device removable and some legacy 1.0 stuff*/
+	/* Device removable and some legacy 1.0 stuff */
 	instance->hub_descriptor.rempow[0] = 0xff;
 	instance->hub_descriptor.rempow[1] = 0xff;
@@ -410,5 +410,5 @@
 	/* Enabled features to clear: see page 269 of USB specs */
 	switch (feature) {
-	case USB_HUB_FEATURE_PORT_POWER:          /*8*/
+	case USB_HUB_FEATURE_PORT_POWER:          /* 8 */
 		usb_log_debug2("RH(%p-%u): Clear port power.", hub, port);
 		EHCI_CLR(hub->registers->portsc[port],
@@ -416,5 +416,5 @@
 		return EOK;
 
-	case USB2_HUB_FEATURE_PORT_ENABLE:         /*1*/
+	case USB2_HUB_FEATURE_PORT_ENABLE:         /* 1 */
 		usb_log_debug2("RH(%p-%u): Clear port enable.", hub, port);
 		EHCI_CLR(hub->registers->portsc[port],
@@ -422,5 +422,5 @@
 		return EOK;
 
-	case USB2_HUB_FEATURE_PORT_SUSPEND:        /*2*/
+	case USB2_HUB_FEATURE_PORT_SUSPEND:        /* 2 */
 		usb_log_debug2("RH(%p-%u): Clear port suspend.", hub, port);
 		/* If not in suspend it's noop */
@@ -434,5 +434,5 @@
 		return delayed_job(stop_resume, hub, port);
 
-	case USB_HUB_FEATURE_C_PORT_CONNECTION:   /*16*/
+	case USB_HUB_FEATURE_C_PORT_CONNECTION:   /* 16 */
 		usb_log_debug2("RH(%p-%u): Clear port connection change.",
 		    hub, port);
@@ -440,5 +440,5 @@
 		    USB_PORTSC_CONNECT_CH_FLAG);
 		return EOK;
-	case USB2_HUB_FEATURE_C_PORT_ENABLE:       /*17*/
+	case USB2_HUB_FEATURE_C_PORT_ENABLE:       /* 17 */
 		usb_log_debug2("RH(%p-%u): Clear port enable change.",
 		    hub, port);
@@ -446,5 +446,5 @@
 		    USB_PORTSC_CONNECT_CH_FLAG);
 		return EOK;
-	case USB_HUB_FEATURE_C_PORT_OVER_CURRENT: /*19*/
+	case USB_HUB_FEATURE_C_PORT_OVER_CURRENT: /* 19 */
 		usb_log_debug2("RH(%p-%u): Clear port OC change.",
 		    hub, port);
@@ -452,10 +452,10 @@
 		    USB_PORTSC_OC_CHANGE_FLAG);
 		return EOK;
-	case USB2_HUB_FEATURE_C_PORT_SUSPEND:      /*18*/
+	case USB2_HUB_FEATURE_C_PORT_SUSPEND:      /* 18 */
 		usb_log_debug2("RH(%p-%u): Clear port suspend change.",
 		    hub, port);
 		hub->resume_flag[port] = false;
 		return EOK;
-	case USB_HUB_FEATURE_C_PORT_RESET:        /*20*/
+	case USB_HUB_FEATURE_C_PORT_RESET:        /* 20 */
 		usb_log_debug2("RH(%p-%u): Clear port reset change.",
 		    hub, port);
@@ -487,15 +487,15 @@
 	const unsigned feature = uint16_usb2host(setup_packet->value);
 	switch (feature) {
-	case USB2_HUB_FEATURE_PORT_ENABLE:  /*1*/
+	case USB2_HUB_FEATURE_PORT_ENABLE:  /* 1 */
 		usb_log_debug2("RH(%p-%u): Set port enable.", hub, port);
 		EHCI_SET(hub->registers->portsc[port],
 		    USB_PORTSC_ENABLED_FLAG);
 		return EOK;
-	case USB2_HUB_FEATURE_PORT_SUSPEND: /*2*/
+	case USB2_HUB_FEATURE_PORT_SUSPEND: /* 2 */
 		usb_log_debug2("RH(%p-%u): Set port suspend.", hub, port);
 		EHCI_SET(hub->registers->portsc[port],
 		    USB_PORTSC_SUSPEND_FLAG);
 		return EOK;
-	case USB_HUB_FEATURE_PORT_RESET:   /*4*/
+	case USB_HUB_FEATURE_PORT_RESET:   /* 4 */
 		usb_log_debug2("RH(%p-%u): Set port reset.", hub, port);
 		EHCI_SET(hub->registers->portsc[port],
@@ -503,5 +503,5 @@
 		//TODO: What if creating the delayed job fails?
 		return delayed_job(stop_reset, hub, port);
-	case USB_HUB_FEATURE_PORT_POWER:   /*8*/
+	case USB_HUB_FEATURE_PORT_POWER:   /* 8 */
 		usb_log_debug2("RH(%p-%u): Set port power.", hub, port);
 		EHCI_SET(hub->registers->portsc[port],
Index: uspace/drv/bus/usb/ehci/endpoint_list.h
===================================================================
--- uspace/drv/bus/usb/ehci/endpoint_list.h	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/drv/bus/usb/ehci/endpoint_list.h	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -42,5 +42,5 @@
 #include "hw_struct/queue_head.h"
 
-/** Structure maintains both EHCI queue and software list of active endpoints.*/
+/** Structure maintains both EHCI queue and software list of active endpoints. */
 typedef struct endpoint_list {
 	/** Guard against add/remove races */
Index: uspace/drv/bus/usb/ohci/endpoint_list.h
===================================================================
--- uspace/drv/bus/usb/ohci/endpoint_list.h	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/drv/bus/usb/ohci/endpoint_list.h	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -44,5 +44,5 @@
 #include "hw_struct/endpoint_descriptor.h"
 
-/** Structure maintains both OHCI queue and software list of active endpoints.*/
+/** Structure maintains both OHCI queue and software list of active endpoints. */
 typedef struct endpoint_list {
 	/** Guard against add/remove races */
Index: uspace/drv/bus/usb/ohci/hc.c
===================================================================
--- uspace/drv/bus/usb/ohci/hc.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/drv/bus/usb/ohci/hc.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -192,5 +192,5 @@
 {
 	assert(instance);
-	/* TODO: implement*/
+	/* TODO: implement */
 	return ENOTSUP;
 }
@@ -595,5 +595,5 @@
 	}
 
-	/*Init HCCA */
+	/* Init HCCA */
 	instance->hcca = hcca_get();
 	if (instance->hcca == NULL)
Index: uspace/drv/bus/usb/ohci/ohci_bus.h
===================================================================
--- uspace/drv/bus/usb/ohci/ohci_bus.h	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/drv/bus/usb/ohci/ohci_bus.h	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -63,5 +63,5 @@
 	dma_buffer_t dma_buffer;
 
-	/** Link in endpoint_list*/
+	/** Link in endpoint_list */
 	link_t eplist_link;
 	/** Link in pending_endpoints */
Index: uspace/drv/bus/usb/ohci/ohci_regs.h
===================================================================
--- uspace/drv/bus/usb/ohci/ohci_regs.h	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/drv/bus/usb/ohci/ohci_regs.h	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -261,7 +261,7 @@
 /** Number of downstream ports, max 15 */
 #define RHDA_NDS_MASK  (0xff)
-/** Power switching mode: 0-global, 1-per port*/
+/** Power switching mode: 0-global, 1-per port */
 #define RHDA_PSM_FLAG  (1 << 8)
-/** No power switch: 1-power on, 0-use PSM*/
+/** No power switch: 1-power on, 0-use PSM */
 #define RHDA_NPS_FLAG  (1 << 9)
 /** 1-Compound device, must be 0 */
@@ -317,5 +317,5 @@
 #define RHS_LPSC_FLAG (1 << 16)
 #define RHS_SET_GLOBAL_POWER RHS_LPSC_FLAG /* synonym for the above */
-/** Over-current change indicator*/
+/** Over-current change indicator */
 #define RHS_OCIC_FLAG (1 << 17)
 #define RHS_CLEAR_DRWE (1 << 31)
@@ -327,5 +327,5 @@
  */
 
-/** r: current connect status, w: 1-clear port enable, 0-N/S*/
+/** r: current connect status, w: 1-clear port enable, 0-N/S */
 #define RHPS_CCS_FLAG (1 << 0)
 #define RHPS_CLEAR_PORT_ENABLE RHPS_CCS_FLAG
Index: uspace/drv/bus/usb/ohci/ohci_rh.c
===================================================================
--- uspace/drv/bus/usb/ohci/ohci_rh.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/drv/bus/usb/ohci/ohci_rh.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -87,5 +87,5 @@
 	instance->hub_descriptor.header.max_current = 0;
 
-	/* Device Removable and some legacy 1.0 stuff*/
+	/* Device Removable and some legacy 1.0 stuff */
 	instance->hub_descriptor.rempow[0] =
 	    (port_desc >> RHDB_DR_SHIFT) & 0xff;
@@ -139,5 +139,5 @@
 	OHCI_CLR(regs->rh_desc_a, RHDA_PSM_FLAG);
 
-	/* Turn off power (hub driver will turn this back on)*/
+	/* Turn off power (hub driver will turn this back on) */
 	OHCI_WR(regs->rh_status, RHS_CLEAR_GLOBAL_POWER);
 
@@ -348,5 +348,5 @@
 	/* Enabled features to clear: see page 269 of USB specs */
 	switch (feature) {
-	case USB_HUB_FEATURE_PORT_POWER:          /*8*/
+	case USB_HUB_FEATURE_PORT_POWER:          /* 8 */
 		rhda = OHCI_RD(hub->registers->rh_desc_a);
 		/* No power switching */
@@ -362,19 +362,19 @@
 		    RHPS_CLEAR_PORT_POWER);
 		return EOK;
-	case USB2_HUB_FEATURE_PORT_ENABLE:         /*1*/
+	case USB2_HUB_FEATURE_PORT_ENABLE:         /* 1 */
 		OHCI_WR(hub->registers->rh_port_status[port],
 		    RHPS_CLEAR_PORT_ENABLE);
 		return EOK;
 
-	case USB2_HUB_FEATURE_PORT_SUSPEND:        /*2*/
+	case USB2_HUB_FEATURE_PORT_SUSPEND:        /* 2 */
 		OHCI_WR(hub->registers->rh_port_status[port],
 		    RHPS_CLEAR_PORT_SUSPEND);
 		return EOK;
 
-	case USB_HUB_FEATURE_C_PORT_CONNECTION:   /*16*/
-	case USB2_HUB_FEATURE_C_PORT_ENABLE:       /*17*/
-	case USB2_HUB_FEATURE_C_PORT_SUSPEND:      /*18*/
-	case USB_HUB_FEATURE_C_PORT_OVER_CURRENT: /*19*/
-	case USB_HUB_FEATURE_C_PORT_RESET:        /*20*/
+	case USB_HUB_FEATURE_C_PORT_CONNECTION:   /* 16 */
+	case USB2_HUB_FEATURE_C_PORT_ENABLE:       /* 17 */
+	case USB2_HUB_FEATURE_C_PORT_SUSPEND:      /* 18 */
+	case USB_HUB_FEATURE_C_PORT_OVER_CURRENT: /* 19 */
+	case USB_HUB_FEATURE_C_PORT_RESET:        /* 20 */
 		usb_log_debug2("Clearing port C_CONNECTION, C_ENABLE, "
 		    "C_SUSPEND, C_OC or C_RESET on port %u.", port);
@@ -408,5 +408,5 @@
 
 	switch (feature) {
-	case USB_HUB_FEATURE_PORT_POWER:   /*8*/
+	case USB_HUB_FEATURE_PORT_POWER:   /* 8 */
 		rhda = OHCI_RD(hub->registers->rh_desc_a);
 
@@ -422,7 +422,7 @@
 		/* Fall through, for per port power */
 		/* Fallthrough */
-	case USB2_HUB_FEATURE_PORT_ENABLE:  /*1*/
-	case USB2_HUB_FEATURE_PORT_SUSPEND: /*2*/
-	case USB_HUB_FEATURE_PORT_RESET:   /*4*/
+	case USB2_HUB_FEATURE_PORT_ENABLE:  /* 1 */
+	case USB2_HUB_FEATURE_PORT_SUSPEND: /* 2 */
+	case USB_HUB_FEATURE_PORT_RESET:   /* 4 */
 		usb_log_debug2("Setting port POWER, ENABLE, SUSPEND or RESET "
 		    "on port %u.", port);
Index: uspace/drv/bus/usb/uhci/hc.c
===================================================================
--- uspace/drv/bus/usb/uhci/hc.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/drv/bus/usb/uhci/hc.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -188,5 +188,5 @@
 
 		if (instance->hw_failures < UHCI_ALLOWED_HW_FAIL) {
-			/* reinitialize hw, this triggers virtual disconnect*/
+			/* reinitialize hw, this triggers virtual disconnect */
 			hc_init_hw(instance);
 		} else {
Index: uspace/drv/bus/usb/usbhub/usbhub.h
===================================================================
--- uspace/drv/bus/usb/usbhub/usbhub.h	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/drv/bus/usb/usbhub/usbhub.h	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -61,5 +61,5 @@
 	/** Speed of the hub */
 	usb_speed_t speed;
-	/** Generic usb device data*/
+	/** Generic usb device data */
 	usb_device_t *usb_device;
 	/** Data polling handle. */
Index: uspace/drv/bus/usb/xhci/hc.c
===================================================================
--- uspace/drv/bus/usb/xhci/hc.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/drv/bus/usb/xhci/hc.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -886,5 +886,5 @@
 	}
 
-	/* Issue configure endpoint command (sec 4.3.5). */
+	/* Issue configure endpoint command (sec 4.3.5).  */
 	dma_buffer_t ictx_dma_buf;
 	if ((err = create_configure_ep_input_ctx(dev, &ictx_dma_buf)))
@@ -928,5 +928,5 @@
 	xhci_cmd_t cmd;
 
-	/* Issue configure endpoint command (sec 4.3.5). */
+	/* Issue configure endpoint command (sec 4.3.5).  */
 	dma_buffer_t ictx_dma_buf;
 	errno_t err = create_configure_ep_input_ctx(dev, &ictx_dma_buf);
@@ -957,5 +957,5 @@
 		return EOK;
 
-	/* Issue configure endpoint command (sec 4.3.5) with the DC flag. */
+	/* Issue configure endpoint command (sec 4.3.5) with the DC flag.  */
 	xhci_cmd_init(&cmd, XHCI_CMD_CONFIGURE_ENDPOINT);
 	cmd.slot_id = dev->slot_id;
@@ -981,5 +981,5 @@
 	xhci_cmd_t cmd;
 
-	/* Issue configure endpoint command (sec 4.3.5). */
+	/* Issue configure endpoint command (sec 4.3.5).  */
 	dma_buffer_t ictx_dma_buf;
 	errno_t err = create_configure_ep_input_ctx(dev, &ictx_dma_buf);
@@ -1020,5 +1020,5 @@
 		return EOK;
 
-	/* Issue configure endpoint command (sec 4.3.5). */
+	/* Issue configure endpoint command (sec 4.3.5).  */
 	dma_buffer_t ictx_dma_buf;
 	errno_t err = create_configure_ep_input_ctx(dev, &ictx_dma_buf);
Index: uspace/drv/char/i8042/i8042.h
===================================================================
--- uspace/drv/char/i8042/i8042.h	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/drv/char/i8042/i8042.h	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -77,5 +77,5 @@
 /** i8042 Controller. */
 typedef struct i8042 {
-	/**< I/O registers. */
+	/** I/O registers. */
 	i8042_regs_t *regs;
 	/** Keyboard port */
@@ -83,5 +83,5 @@
 	/** AUX port */
 	i8042_port_t *aux;
-	/** Prevents simultanous port writes.*/
+	/** Prevents simultanous port writes. */
 	fibril_mutex_t write_guard;
 } i8042_t;
Index: uspace/drv/char/ns8250/ns8250.c
===================================================================
--- uspace/drv/char/ns8250/ns8250.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/drv/char/ns8250/ns8250.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -157,5 +157,5 @@
 	/** Parent session */
 	async_sess_t *parent_sess;
-	/** I/O registers **/
+	/** I/O registers */
 	ns8250_regs_t *regs;
 	/** Are there any clients connected to the device? */
Index: uspace/drv/fb/amdm37x_dispc/amdm37x_dispc.c
===================================================================
--- uspace/drv/fb/amdm37x_dispc/amdm37x_dispc.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/drv/fb/amdm37x_dispc/amdm37x_dispc.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -166,5 +166,5 @@
 	regs->irqenable = 0;
 
-	/* Pixel format specifics*/
+	/* Pixel format specifics */
 	uint32_t attrib_pixel_format = 0;
 	uint32_t control_data_lanes = 0;
Index: uspace/drv/hid/usbhid/generic/hiddev.c
===================================================================
--- uspace/drv/hid/usbhid/generic/hiddev.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/drv/hid/usbhid/generic/hiddev.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -120,5 +120,5 @@
 	}
 
-	/*! @todo This should probably be somehow atomic. */
+	/* TODO This should probably be somehow atomic. */
 	memcpy(buffer, hid_dev->input_report,
 	    hid_dev->input_report_size);
Index: uspace/drv/hid/usbhid/multimedia/keymap.c
===================================================================
--- uspace/drv/hid/usbhid/multimedia/keymap.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/drv/hid/usbhid/multimedia/keymap.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -52,18 +52,18 @@
 	[0xb7] = 0,       /* Stop */
 	[0xb8] = 0,       /* Eject */
-	[0xcd] = 0/*KC_F2*/,   /* Play/Pause */
-	[0xe2] = 0/*KC_F3*/,   /* Mute */
-	[0xe9] = 0/*KC_F5*/,   /* Volume Increment */
-	[0xea] = 0/*KC_F4*/,   /* Volume Decrement */
-	[0x183] = 0/*KC_F1*/,      /* AL Consumer Control Configuration */
+	[0xcd] = 0,       /* Play/Pause */
+	[0xe2] = 0,       /* Mute */
+	[0xe9] = 0,       /* Volume Increment */
+	[0xea] = 0,       /* Volume Decrement */
+	[0x183] = 0,      /* AL Consumer Control Configuration */
 	[0x18a] = 0,      /* AL Email Reader */
 	[0x192] = 0,      /* AL Calculator */
 	[0x221] = 0,      /* AC Search */
-	[0x223] = 0/*KC_F6*/,      /* AC Home */
+	[0x223] = 0,      /* AC Home */
 	[0x224] = 0,      /* AC Back */
 	[0x225] = 0,      /* AC Forward */
 	[0x226] = 0,      /* AC Stop */
-	[0x227] = 0,  /* AC Refresh */
-	[0x22a] = 0   /* AC Bookmarks */
+	[0x227] = 0,      /* AC Refresh */
+	[0x22a] = 0       /* AC Bookmarks */
 };
 
@@ -84,5 +84,5 @@
 		return -1;
 
-	/*! @todo What if the usage is not in the table? */
+	/* TODO What if the usage is not in the table? */
 	key = map[usage];
 
Index: uspace/drv/hid/usbhid/usbhid.c
===================================================================
--- uspace/drv/hid/usbhid/usbhid.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/drv/hid/usbhid/usbhid.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -342,5 +342,5 @@
 
 	if (hid_dev->max_input_report_size >= buffer_size) {
-		/*! @todo This should probably be atomic. */
+		/* TODO This should probably be atomic. */
 		memcpy(hid_dev->input_report, buffer, buffer_size);
 		hid_dev->input_report_size = buffer_size;
Index: uspace/drv/nic/ar9271/ar9271.h
===================================================================
--- uspace/drv/nic/ar9271/ar9271.h	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/drv/nic/ar9271/ar9271.h	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -234,8 +234,8 @@
 	{ 0x0000801c, 0x12e0002b },
 	{ 0x00008318, 0x00003440 },
-	{ 0x00009804, 0x000003c0 },  /*< Note: overridden */
+	{ 0x00009804, 0x000003c0 },  /**< Note: overridden */
 	{ 0x00009820, 0x02020200 },
 	{ 0x00009824, 0x01000e0e },
-	{ 0x00009828, 0x0a020001 },  /*< Note: overridden */
+	{ 0x00009828, 0x0a020001 },  /**< Note: overridden */
 	{ 0x00009834, 0x00000e0e },
 	{ 0x00009838, 0x00000007 },
Index: uspace/drv/nic/ne2k/dp8390.h
===================================================================
--- uspace/drv/nic/ne2k/dp8390.h	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/drv/nic/ne2k/dp8390.h	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -230,5 +230,5 @@
 	async_sess_t *parent_sess;
 	/* Device configuration */
-	void *base_port; /**< Port assigned from ISA configuration **/
+	void *base_port; /**< Port assigned from ISA configuration */
 	void *port;
 	void *data_port;
Index: uspace/drv/nic/rtl8139/defs.h
===================================================================
--- uspace/drv/nic/rtl8139/defs.h	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/drv/nic/rtl8139/defs.h	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -372,5 +372,5 @@
 	BMCR_AN_ENABLE = (1 << 12),  /**< Autonegotion enable */
 
-	/* 10,11 reserved*/
+	/* 10,11 reserved */
 
 	BMCR_AN_RESTART = (1 << 9),  /**< Restart autonegotion */
Index: uspace/drv/nic/rtl8139/driver.h
===================================================================
--- uspace/drv/nic/rtl8139/driver.h	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/drv/nic/rtl8139/driver.h	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -145,5 +145,7 @@
 } rtl8139_t;
 
-/* ***** Pointers casting - for both amd64 and ia32 ***** */
+/*
+ * Pointers casting - for both amd64 and ia32
+ */
 
 /** Cast pointer to uint32_t
Index: uspace/lib/bithenge/src/compound.c
===================================================================
--- uspace/lib/bithenge/src/compound.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/lib/bithenge/src/compound.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -42,5 +42,7 @@
 #include "common.h"
 
-/***************** compose_transform                         *****************/
+/*
+ * compose_transform
+ */
 
 typedef struct {
@@ -148,5 +150,7 @@
 }
 
-/***************** if_transform                              *****************/
+/*
+ * if_transform
+ */
 
 typedef struct {
@@ -260,5 +264,7 @@
 }
 
-/***************** partial_transform                         *****************/
+/*
+ * partial_transform
+ */
 
 typedef struct {
Index: uspace/lib/bithenge/src/expression.c
===================================================================
--- uspace/lib/bithenge/src/expression.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/lib/bithenge/src/expression.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -67,5 +67,7 @@
 }
 
-/***************** binary_expression                         *****************/
+/*
+ * binary_expression
+ */
 
 typedef struct {
@@ -281,5 +283,7 @@
 }
 
-/***************** in_node_expression                        *****************/
+/*
+ * in_node_expression
+ */
 
 static errno_t in_node_evaluate(bithenge_expression_t *self,
@@ -316,5 +320,7 @@
 }
 
-/***************** current_node_expression                   *****************/
+/*
+ * current_node_expression
+ */
 
 static errno_t current_node_evaluate(bithenge_expression_t *self,
@@ -347,5 +353,7 @@
 }
 
-/***************** param_expression                          *****************/
+/*
+ * param_expression
+ */
 
 typedef struct {
@@ -408,5 +416,7 @@
 }
 
-/***************** const_expression                          *****************/
+/*
+ * const_expression
+ */
 
 typedef struct {
@@ -478,5 +488,7 @@
 }
 
-/***************** scope_member_expression                   *****************/
+/*
+ * scope_member_expression
+ */
 
 typedef struct {
@@ -559,5 +571,7 @@
 }
 
-/***************** subblob_expression                        *****************/
+/*
+ * subblob_expression
+ */
 
 typedef struct {
@@ -685,5 +699,7 @@
 }
 
-/***************** param_wrapper                             *****************/
+/*
+ * param_wrapper
+ */
 
 typedef struct {
@@ -843,5 +859,7 @@
 }
 
-/***************** expression_transform           *****************/
+/*
+ * expression_transform
+ */
 
 /* Also used by inputless_transform. */
@@ -921,5 +939,7 @@
 }
 
-/***************** inputless_transform            *****************/
+/*
+ * inputless_transform
+ */
 
 static errno_t inputless_transform_prefix_length(bithenge_transform_t *base,
@@ -977,5 +997,7 @@
 }
 
-/***************** concat_blob                    *****************/
+/*
+ * concat_blob
+ */
 
 typedef struct {
Index: uspace/lib/bithenge/src/script.c
===================================================================
--- uspace/lib/bithenge/src/script.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/lib/bithenge/src/script.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -450,5 +450,7 @@
 static bithenge_expression_t *parse_expression(state_t *state);
 
-/***************** Expressions                               *****************/
+/*
+ * Expressions
+ */
 
 /** @cond internal */
Index: uspace/lib/bithenge/src/sequence.c
===================================================================
--- uspace/lib/bithenge/src/sequence.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/lib/bithenge/src/sequence.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -42,5 +42,7 @@
 #include "common.h"
 
-/***************** seq_node                                  *****************/
+/*
+ * seq_node
+ */
 
 typedef struct {
@@ -273,5 +275,7 @@
 }
 
-/***************** bithenge_new_struct                       *****************/
+/*
+ * bithenge_new_struct
+ */
 
 typedef struct {
@@ -626,5 +630,7 @@
 }
 
-/***************** bithenge_repeat_transform                 *****************/
+/*
+ * bithenge_repeat_transform
+ */
 
 /* TODO: ignore errors */
@@ -905,5 +911,7 @@
 }
 
-/***************** bithenge_do_while_transform               *****************/
+/*
+ * bithenge_do_while_transform
+ */
 
 typedef struct {
Index: uspace/lib/bithenge/src/transform.c
===================================================================
--- uspace/lib/bithenge/src/transform.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/lib/bithenge/src/transform.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -44,5 +44,7 @@
 #include "common.h"
 
-/***************** transform                                 *****************/
+/*
+ * transform
+ */
 
 /** Initialize a new transform.
@@ -180,5 +182,7 @@
 }
 
-/***************** scope                                     *****************/
+/*
+ * scope
+ */
 
 /** Create a transform scope. It must be dereferenced with @a
@@ -429,5 +433,7 @@
 }
 
-/***************** barrier_transform                         *****************/
+/*
+ * barrier_transform
+ */
 
 typedef struct {
@@ -561,5 +567,7 @@
 }
 
-/***************** ascii                                     *****************/
+/*
+ * ascii
+ */
 
 static errno_t ascii_apply(bithenge_transform_t *self, bithenge_scope_t *scope,
@@ -604,5 +612,7 @@
 };
 
-/***************** bit                                       *****************/
+/*
+ * bit
+ */
 
 static errno_t bit_prefix_apply(bithenge_transform_t *self,
@@ -632,5 +642,7 @@
 };
 
-/***************** bits_be, bits_le                          *****************/
+/*
+ * bits_be, bits_le
+ */
 
 typedef struct {
@@ -763,5 +775,7 @@
 };
 
-/***************** invalid                                   *****************/
+/*
+ * invalid
+ */
 
 static errno_t invalid_apply(bithenge_transform_t *self, bithenge_scope_t *scope,
@@ -781,5 +795,7 @@
 };
 
-/***************** known_length                              *****************/
+/*
+ * known_length
+ */
 
 static errno_t known_length_apply(bithenge_transform_t *self,
@@ -934,5 +950,7 @@
 /** @endcond */
 
-/***************** uint_be, uint_le                          *****************/
+/*
+ * uint_be, uint_le
+ */
 
 static errno_t uint_xe_prefix_apply(bithenge_transform_t *self,
@@ -1004,5 +1022,7 @@
 };
 
-/***************** zero_terminated                           *****************/
+/*
+ * zero_terminated
+ */
 
 static errno_t zero_terminated_apply(bithenge_transform_t *self,
Index: uspace/lib/c/generic/adt/hash_table.c
===================================================================
--- uspace/lib/c/generic/adt/hash_table.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/lib/c/generic/adt/hash_table.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -331,5 +331,5 @@
 }
 
-/** Removes an item already present in the table. The item must be in the table.*/
+/** Removes an item already present in the table. The item must be in the table. */
 void hash_table_remove_item(hash_table_t *h, ht_link_t *item)
 {
@@ -393,5 +393,5 @@
 }
 
-/** Allocates and initializes the desired number of buckets. True if successful.*/
+/** Allocates and initializes the desired number of buckets. True if successful. */
 static bool alloc_table(size_t bucket_cnt, list_t **pbuckets)
 {
Index: uspace/lib/c/generic/double_to_str.c
===================================================================
--- uspace/lib/c/generic/double_to_str.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/lib/c/generic/double_to_str.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -245,5 +245,5 @@
 }
 
-/** Rounds the last digit of buf so that it is closest to the converted number.*/
+/** Rounds the last digit of buf so that it is closest to the converted number. */
 static void round_last_digit(uint64_t rest, uint64_t w_dist, uint64_t delta,
     uint64_t digit_val_diff, char *buf, int len)
Index: uspace/lib/c/generic/getopt.c
===================================================================
--- uspace/lib/c/generic/getopt.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/lib/c/generic/getopt.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -56,5 +56,5 @@
 #define PRINT_ERROR	((opterr) && ((*options != ':') \
 				      || (IGNORE_FIRST && options[1] != ':')))
-/*HelenOS Port - POSIXLY_CORRECT is always false */
+/* HelenOS Port - POSIXLY_CORRECT is always false */
 #define IS_POSIXLY_CORRECT 0
 #define PERMUTE         (!IS_POSIXLY_CORRECT && !IGNORE_FIRST)
Index: uspace/lib/c/generic/inet/tcp.c
===================================================================
--- uspace/lib/c/generic/inet/tcp.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/lib/c/generic/inet/tcp.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -821,5 +821,5 @@
 
 		if (!ipc_get_imethod(&call)) {
-			/* Hangup*/
+			/* Hangup */
 			async_answer_0(&call, EOK);
 			goto out;
Index: uspace/lib/c/generic/io/printf_core.c
===================================================================
--- uspace/lib/c/generic/io/printf_core.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/lib/c/generic/io/printf_core.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -1151,5 +1151,5 @@
 		}
 	} else {
-		/* Convert to get the decimal exponent and digit count.*/
+		/* Convert to get the decimal exponent and digit count. */
 		len = double_to_short_str(val, buf, buf_size, &dec_exp);
 		assert(0 < len);
Index: uspace/lib/c/generic/rtld/symbol.c
===================================================================
--- uspace/lib/c/generic/rtld/symbol.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/lib/c/generic/rtld/symbol.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -68,5 +68,5 @@
 	elf_symbol_t *s, *sym;
 	elf_word nbucket;
-	/*elf_word nchain;*/
+	/* elf_word nchain; */
 	elf_word i;
 	char *s_name;
@@ -77,5 +77,5 @@
 	sym_table = m->dyn.sym_tab;
 	nbucket = m->dyn.hash[0];
-	/*nchain = m->dyn.hash[1]; XXX Use to check HT range*/
+	/* nchain = m->dyn.hash[1]; XXX Use to check HT range */
 
 	bucket = elf_hash((unsigned char *)name) % nbucket;
Index: uspace/lib/c/include/double_to_str.h
===================================================================
--- uspace/lib/c/include/double_to_str.h	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/lib/c/include/double_to_str.h	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -46,5 +46,5 @@
 #define MAX_DOUBLE_STR_BUF_SIZE  21
 
-/* Fwd decl.*/
+/* Fwd decl. */
 struct ieee_double_t_tag;
 
Index: uspace/lib/c/include/nic/eth_phys.h
===================================================================
--- uspace/lib/c/include/nic/eth_phys.h	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/lib/c/include/nic/eth_phys.h	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -33,7 +33,7 @@
 #include <stdint.h>
 
-/*****************************************************/
-/* Definitions of possible supported physical layers */
-/*****************************************************/
+/*
+ * Definitions of possible supported physical layers
+ */
 
 /* Ethernet physical layers */
@@ -108,7 +108,7 @@
 #define ETH_100GBASE_CR10    0x0080
 
-/******************************************/
-/* Auto-negotiation advertisement options */
-/******************************************/
+/*
+ * Auto-negotiation advertisement options
+ */
 
 #define ETH_AUTONEG_10BASE_T_HALF    UINT32_C(0x00000001)
Index: uspace/lib/c/test/stdio/scanf.c
===================================================================
--- uspace/lib/c/test/stdio/scanf.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/lib/c/test/stdio/scanf.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -317,5 +317,5 @@
 }
 
-/** Decimal ptrdiff_t-sized unsigned int*/
+/** Decimal ptrdiff_t-sized unsigned int */
 PCUT_TEST(dec_unsigned_ptrdiff)
 {
Index: uspace/lib/c/test/uuid.c
===================================================================
--- uspace/lib/c/test/uuid.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/lib/c/test/uuid.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -42,5 +42,5 @@
 	"69C7DB62-8309-4C58-831B-8C4E4161E8AC",
 
-	/* lower case*/
+	/* lower case */
 	"c511bf24-70cb-422e-933b-2a74ab699a56",
 	"7b1abd05-456f-4661-ab62-917685069343",
Index: uspace/lib/fdisk/src/fdisk.c
===================================================================
--- uspace/lib/fdisk/src/fdisk.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/lib/fdisk/src/fdisk.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -857,5 +857,5 @@
 	}
 
-	if (nidx > 4 /* XXXX actual number of slots*/) {
+	if (nidx > 4 /* XXXX actual number of slots */) {
 		return ELIMIT;
 	}
Index: uspace/lib/fmtutil/fmtutil.c
===================================================================
--- uspace/lib/fmtutil/fmtutil.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/lib/fmtutil/fmtutil.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -217,5 +217,5 @@
 			line_len = 0;
 		}
-		/* Check if we need to force wrap of long word*/
+		/* Check if we need to force wrap of long word */
 		if (pos - word_start > width) {
 			consumer(wstr + word_start, width, last, data);
Index: uspace/lib/gfx/test/coord.c
===================================================================
--- uspace/lib/gfx/test/coord.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/lib/gfx/test/coord.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -387,5 +387,5 @@
 }
 
-/** Rectangle envelope, b is inside a*/
+/** Rectangle envelope, b is inside a */
 PCUT_TEST(rect_envelope_nonempty_b_inside_a)
 {
Index: uspace/lib/hound/src/protocol.c
===================================================================
--- uspace/lib/hound/src/protocol.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/lib/hound/src/protocol.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -394,5 +394,5 @@
 	void *sink;
 
-	/* Accept connection if there is a valid iface*/
+	/* Accept connection if there is a valid iface */
 	if (server_iface) {
 		async_accept_0(icall);
@@ -547,5 +547,5 @@
 			ret = async_data_write_accept(&source, true, 0, 0, 0,
 			    0);
-			/*read sink name */
+			/* read sink name */
 			if (ret == EOK)
 				ret = async_data_write_accept(&sink,
@@ -611,5 +611,5 @@
 		case IPC_M_HOUND_STREAM_EXIT:
 		case IPC_M_HOUND_STREAM_DRAIN:
-			/* Stream exit/drain is only allowed in stream context*/
+			/* Stream exit/drain is only allowed in stream context */
 			async_answer_0(&call, EINVAL);
 			break;
Index: uspace/lib/math/test/rounding.c
===================================================================
--- uspace/lib/math/test/rounding.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/lib/math/test/rounding.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -266,5 +266,5 @@
 	-0x1.fffffep100f,     /* large integer with full mantissa */
 
-	/* a few random numbers*/
+	/* a few random numbers */
 	3.5, -2.1, 100.0, 50.0, -1024.0, 0.0, 768.3156, 1080.499999, -600.0, 1.0
 };
@@ -476,5 +476,5 @@
 	-0x1.fffffep100f,   /* large integer with full mantissa */
 
-	/* a few random numbers*/
+	/* a few random numbers */
 	3.5, -2.1, 100.0, 50.0, -1024.0, 0.0, 768.3156, 1080.5, -600.0, 1.0
 };
@@ -686,5 +686,5 @@
 	-0x1.fffffep100f,   /* large integer with full mantissa */
 
-	/* a few random numbers*/
+	/* a few random numbers */
 	3.0, -2.0, 100.0, 50.0, -1024.0, 0.0, 768.0, 1080.0, -600.0, 1.0
 };
@@ -896,5 +896,5 @@
 	-0x1.fffffep100f,   /* large integer with full mantissa */
 
-	/* a few random numbers*/
+	/* a few random numbers */
 	4.0, -2.0, 100.0, 50.0, -1024.0, 0.0, 768.0, 1081.0, -600.0, 1.0
 };
@@ -1106,5 +1106,5 @@
 	-0x1.fffffep100f,   /* large integer with full mantissa */
 
-	/* a few random numbers*/
+	/* a few random numbers */
 	4.0, -2.0, 100.0, 50.0, -1024.0, 0.0, 768.0, 1080.0, -600.0, 1.0
 };
Index: uspace/lib/minix/minix.h
===================================================================
--- uspace/lib/minix/minix.h	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/lib/minix/minix.h	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -109,5 +109,5 @@
 	 */
 	uint16_t	s_magic;
-	/* Flag used to detect FS errors*/
+	/* Flag used to detect FS errors */
 	uint16_t	s_state;
 	/* Total number of zones on the device (V2 only) */
Index: uspace/lib/posix/src/fnmatch.c
===================================================================
--- uspace/lib/posix/src/fnmatch.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/lib/posix/src/fnmatch.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -169,5 +169,7 @@
 }
 
-/************** CHARACTER CLASSES ****************/
+/*
+ * CHARACTER CLASSES
+ */
 
 #define MAX_CLASS_OR_COLL_LEN 6
@@ -254,5 +256,7 @@
 }
 
-/************** END CHARACTER CLASSES ****************/
+/*
+ * END CHARACTER CLASSES
+ */
 
 /**
Index: uspace/lib/trackmod/protracker.c
===================================================================
--- uspace/lib/trackmod/protracker.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/lib/trackmod/protracker.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -44,5 +44,5 @@
 #include "types/protracker.h"
 
-/** Sample tag decoding table entry*/
+/** Sample tag decoding table entry */
 typedef struct {
 	/** Tag */
Index: uspace/lib/usb/src/debug.c
===================================================================
--- uspace/lib/usb/src/debug.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/lib/usb/src/debug.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -39,5 +39,5 @@
 
 #define REMAINDER_STR_FMT " (%zu)..."
-/* string + terminator + number width (enough for 4GB)*/
+/* string + terminator + number width (enough for 4GB) */
 #define REMAINDER_STR_LEN (5 + 1 + 10)
 
Index: uspace/lib/usbdev/src/devdrv.c
===================================================================
--- uspace/lib/usbdev/src/devdrv.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/lib/usbdev/src/devdrv.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -482,5 +482,5 @@
 
 	if (endpoints) {
-		/* Create and register other pipes than default control (EP 0)*/
+		/* Create and register other pipes than default control (EP 0) */
 		rc = usb_device_create_pipes(usb_dev, endpoints);
 		if (rc != EOK) {
Index: uspace/lib/usbhid/include/usb/hid/hidpath.h
===================================================================
--- uspace/lib/usbhid/include/usb/hid/hidpath.h	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/lib/usbhid/include/usb/hid/hidpath.h	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -83,5 +83,5 @@
 	uint32_t usage;
 
-	/** Attribute of Collection tag in report descriptor*/
+	/** Attribute of Collection tag in report descriptor */
 	uint8_t flags;
 
Index: uspace/lib/usbhid/include/usb/hid/hidtypes.h
===================================================================
--- uspace/lib/usbhid/include/usb/hid/hidtypes.h	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/lib/usbhid/include/usb/hid/hidtypes.h	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -211,5 +211,5 @@
 	int usages_count;
 
-	/** Usage page*/
+	/** Usage page */
 	uint32_t usage_page;
 
@@ -226,8 +226,8 @@
 	int32_t logical_maximum;
 
-	/** Length of the items in bits*/
+	/** Length of the items in bits */
 	int32_t size;
 
-	/** COunt of items*/
+	/** Count of items */
 	int32_t count;
 
@@ -252,11 +252,11 @@
 	uint32_t designator_index;
 
-	/** Minimum valid designator value*/
+	/** Minimum valid designator value */
 	uint32_t designator_minimum;
 
-	/** Maximum valid designator value*/
+	/** Maximum valid designator value */
 	uint32_t designator_maximum;
 
-	/** Minimal valid physical value*/
+	/** Minimal valid physical value */
 	int32_t physical_minimum;
 
@@ -264,5 +264,5 @@
 	int32_t physical_maximum;
 
-	/** Items attributes*/
+	/** Items attributes */
 	uint8_t item_flags;
 
@@ -270,8 +270,8 @@
 	usb_hid_report_type_t type;
 
-	/** current collection path*/
+	/** current collection path */
 	usb_hid_report_path_t *usage_path;
 
-	/** Unused*/
+	/** Unused */
 	link_t link;
 
Index: uspace/lib/usbhid/src/hiddescriptor.c
===================================================================
--- uspace/lib/usbhid/src/hiddescriptor.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/lib/usbhid/src/hiddescriptor.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -74,5 +74,5 @@
 
 #define USB_HID_INVALID                 -98
-/** Unknown tag was founded in report descriptor data*/
+/** Unknown tag was founded in report descriptor data */
 #define USB_HID_UNKNOWN_TAG		-99
 
@@ -245,5 +245,5 @@
 		field->item_flags = report_item->item_flags;
 
-		/* find the right report list*/
+		/* find the right report list */
 		usb_hid_report_description_t *report_des;
 		report_des = usb_hid_report_find_description(report,
@@ -352,10 +352,10 @@
 	list_initialize(&stack);
 
-	/* parser structure initialization*/
+	/* parser structure initialization */
 	if (usb_hid_report_init(report) != EOK) {
 		return EINVAL;
 	}
 
-	/*report item initialization*/
+	/* report item initialization */
 	if (!(report_item = malloc(sizeof(usb_hid_report_item_t)))) {
 		return ENOMEM;
Index: uspace/lib/usbhost/src/bandwidth.c
===================================================================
--- uspace/lib/usbhost/src/bandwidth.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/lib/usbhost/src/bandwidth.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -84,5 +84,5 @@
 		 * see USB spec page 45-46.
 		 */
-		/* Speed penalty 8: low speed is 8-times slower*/
+		/* Speed penalty 8: low speed is 8-times slower */
 		return packet_count * (13 + max_packet_size) * 8;
 	case USB_SPEED_FULL:
Index: uspace/lib/usbhost/src/utility.c
===================================================================
--- uspace/lib/usbhost/src/utility.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/lib/usbhost/src/utility.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -259,5 +259,5 @@
 	switch (request->request) {
 		/* Clear Feature ENPOINT_STALL */
-	case USB_DEVREQ_CLEAR_FEATURE: /*resets only cleared ep */
+	case USB_DEVREQ_CLEAR_FEATURE: /* resets only cleared ep */
 		/* 0x2 ( HOST to device | STANDART | TO ENPOINT) */
 		if ((request->request_type == 0x2) &&
Index: uspace/srv/fs/udf/udf_file.h
===================================================================
--- uspace/srv/fs/udf/udf_file.h	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/srv/fs/udf/udf_file.h	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -178,5 +178,5 @@
 } __attribute__((packed)) udf_terminal_entry_descriptor;
 
-/* Unallocated Space Entry format (ECMA 167 4/14.11)*/
+/* Unallocated Space Entry format (ECMA 167 4/14.11) */
 typedef struct udf_unallocated_space_entry_descriptor {
 	udf_descriptor_tag_t tag;
Index: uspace/srv/net/tcp/ncsim.c
===================================================================
--- uspace/srv/net/tcp/ncsim.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/srv/net/tcp/ncsim.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -81,5 +81,5 @@
 	return;
 
-	if (0 /*rand() % 4 == 3*/) {
+	if (0 /* rand() % 4 == 3 */) {
 		/* Drop segment */
 		log_msg(LOG_DEFAULT, LVL_ERROR, "NCSim dropping segment");
Index: uspace/srv/net/tcp/test.c
===================================================================
--- uspace/srv/net/tcp/test.c	(revision 13824465fb4456a3eecfaf3c2ff08fb0cbdc3a55)
+++ uspace/srv/net/tcp/test.c	(revision d1582b502edcb7bfeef771a2019538f265e7e27c)
@@ -82,5 +82,5 @@
 	}
 
-	fibril_usleep(/*10**/1000 * 1000);
+	fibril_usleep(1000 * 1000);
 
 	printf("S: User close...\n");
@@ -116,5 +116,5 @@
 	tcp_uc_send(conn, (void *)msg, str_size(msg), 0);
 
-	fibril_usleep(1000 * 1000 * 20/**20*2*/);
+	fibril_usleep(1000 * 1000 * 20);
 	printf("C: User close...\n");
 	tcp_uc_close(conn);
